X Window Z Order Functions
Ecore » Ecore_X - X11 Integration

Functions that change the Z order of X windows. More...

## Functions

void | ecore_x_window_raise (Ecore_X_Window win)
| Raises the given window.
void | ecore_x_window_lower (Ecore_X_Window win)
| Lowers the given window.

## Detailed Description

Functions that change the Z order of X windows.

## Function Documentation

## ecore_x_window_raise()

void ecore_x_window_raise | ( | Ecore_X_Window | win | ) |

Raises the given window.

Parameters

  win | The window to raise.

References ecore_x_sync().

## ecore_x_window_lower()

void ecore_x_window_lower | ( | Ecore_X_Window | win | ) |

Lowers the given window.

Parameters

  win | The window to lower.

References ecore_x_sync().